# List MAC jurisdictions
URL: https://backworkhealth.com/docs/api/listJurisdictions

Returns all active Medicare Administrative Contractor (MAC) jurisdictions with their associated states.

**Endpoint:** `GET /api/v1/jurisdictions`

**Availability:** Live in production.

**Authentication:** API key in `Authorization: Bearer <key>` with the `read` scope.

Returns all active Medicare Administrative Contractor (MAC) jurisdictions with their associated states. Cached for 24 hours since this is static reference data.

**Example request**

```bash
curl -X GET "https://backworkhealth.com/api/v1/jurisdictions" \
  -H "Authorization: Bearer $BACKWORK_API_KEY"
```

**Example response** (`200`)

```json
{
  "success": true,
  "data": [
    {
      "mac_name": "Palmetto GBA",
      "mac_code": "11502",
      "jurisdiction_code": "JM",
      "jurisdiction_name": "Jurisdiction M",
      "states": [
        "TX",
        "OK",
        "NM",
        "CO",
        "LA",
        "AR",
        "MS"
      ],
      "mac_type": "A/B",
      "website_url": "https://www.palmettogba.com/"
    }
  ],
  "meta": {
    "request_id": "string",
    "timestamp": "2026-01-15T10:30:00Z",
    "count": 0,
    "source": "cache"
  }
}
```
